/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("../fonts/stylesheet.css");
/* line 5, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../usr/local/rvm/gems/ruby-2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 9, ../sass/screen.scss */
body, html {
  height: 100%;
}

/* line 13, ../sass/screen.scss */
body {
  font-family: "silver_creek_regular";
  background: url("../images/JGC_Ranch_background.jpg");
  background-size: cover;
  background-position: center center;
}

/* line 20, ../sass/screen.scss */
#content-container {
  width: 100%;
  height: 100%;
  text-align: center;
}
/* line 24, ../sass/screen.scss */
#content-container .brand {
  display: inline-block;
  width: 285px;
  height: 306px;
  margin-top: 150px;
}
/* line 29, ../sass/screen.scss */
#content-container .brand img {
  width: 100%;
  height: auto;
}

/* line 36, ../sass/screen.scss */
#contact-info {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 120px;
  left: 0px;
}
/* line 43, ../sass/screen.scss */
#contact-info .contact-list .contact-list-item {
  position: relative;
  font-size: 28px;
  line-height: 28px;
  color: white;
}
/* line 48, ../sass/screen.scss */
#contact-info .contact-list .contact-list-item .icon-container {
  width: 19px;
  height: 28px;
  display: inline-block;
  position: relative;
  margin-right: 5px;
}
/* line 54, ../sass/screen.scss */
#contact-info .contact-list .contact-list-item .icon-container img {
  position: absolute;
  top: 13px;
  left: 0px;
}
/* line 60, ../sass/screen.scss */
#contact-info .contact-list .contact-list-item a {
  color: white;
  text-decoration: none;
}
/* line 63, ../sass/screen.scss */
#contact-info .contact-list .contact-list-item a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 420px) {
  /* line 73, ../sass/screen.scss */
  #content-container .brand {
    margin-top: 80px;
  }

  /* line 77, ../sass/screen.scss */
  #contact-info {
    bottom: 40px;
  }
}
